Re: [opensuse] Mozilla package differences?



James Knott wrote:
G T Smith wrote:
James Knott wrote:
Patrick Shanahan wrote:
* James Knott <james.knott@xxxxxxxxxx> [01-16-08 18:36]:
Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8.1.11)
Gecko/20070803 SUSE/1.1.7-0.1 SeaMonkey/1.1.7
It sure looks like it says SUSE. I'll have to capture the text, next
time I see one of those messages.
click help -> about mozilla firefox

you should see: http://wahoo.no-ip.org/~pat/firefox.suse.version.jpg

Both Seamonkey and Firefox show SUSE. So, the question becomes why am I
seeing those update notices?

Are these for Firefox/Thunderbird itself or the plugins? I do get update
notices for non-SuSE plugins.

No, the one I saw yesterday was for Seamonkey. I'll have to see where
the next one takes me.

I guess I know what's happening.
You are using the SeaMonkey package from the openSUSE repository and not the ones from the mozilla one.
There is an error in the official one, which makes it look like an older version and so you get notified that there is a newer one. You can ignore that. I think there even is a pref to disable the check somewhere.

Wolfgang
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx